ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 10px;
	width: 390px;
	/* background: #455668; */
}
ul.thumb li {
	margin: 0; padding: 5px;
	float: left;
	position: relative;  /* Set the absolute positioning base coordinate */
	width: 120px;
	height: 90px;
}
ul.thumb li img {
	width: 110px; height: 80px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
}
ul.thumb li img.hover {
	background: #f0f0f0;
	/*background:url(thumb_bg.png) no-repeat center center;  /* Image used as background on hover effect
	border: none; /* Get rid of border on hover */
}


ul.thumbsmall {
	float: left;
	list-style: none;
	margin: 0; padding: 10px;
	width: 260px;
	/* background: #455668; */
}
ul.thumbsmall li {
	margin: 0; padding: 5px;
	float: left;
	position: relative;  /* Set the absolute positioning base coordinate */
	width: 120px;
	height: 90px;
}
ul.thumbsmall li img {
	width: 110px; height: 80px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
}
ul.thumbsmallli img.hover {
	background: #f0f0f0;
	/*background:url(thumb_bg.png) no-repeat center center;  /* Image used as background on hover effect
	border: none; /* Get rid of border on hover */
}